### Method

# GExiv2 Metadata try_get_gps_longitude

deprecated: 0.16.0 since: 0.12.2

#### Declaration [src]

    gboolean
    gexiv2_metadata_try_get_gps_longitude (
      GExiv2Metadata* self,
      gdouble* longitude,
      GError** error
    )

#### Description [src]

Query the longitude stored in the GPS tags of `self`.

Available since: 0.12.2

Deprecated since: 0.16.0

Use `gexiv2_metadata_get_gps_longitude()` instead.

#### Parameters

`longitude`

  Type: `gdouble*`

  Variable to store the longitude value.

  The argument will be set by the function.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

Boolean success value.